WordPress.org

Ready to get started?Download WordPress

Plugin Directory

wp-require-login

A plugin for WordPress that redirects users to the login page whenever they try to visit any page/post/etc on the blog.

Requires: 3.3.0 or higher
Compatible up to: 3.3.2
Last Updated: 2012-12-22
Downloads: 11,775

Ratings

5 stars
5 out of 5 stars

Support

0 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
50,4,2
100,1,1
100,3,3
0,1,0
100,1,1
100,2,2
100,1,1